> ## Documentation Index
> Fetch the complete documentation index at: https://docs.meeamitech.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download Audio File

> Download a file by ID



## OpenAPI

````yaml GET /docs/v1/uploads/{id}
openapi: 3.1.0
info:
  title: OpenAPI Developer Portal
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api-dev.meeamitech.com
security:
  - bearerAuth: []
paths:
  /docs/v1/uploads/{id}:
    get:
      description: Download a file by ID
      parameters:
        - name: id
          in: path
          description: ID of the file to download
          required: true
          schema:
            type: string
      responses:
        '200':
          description: User details retrieved successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/download'
              example:
                status: true
                message: Signed URL generated successfully.
                signedUrl: >-
                  https://sample.com/uploads/e2edcfee-263a-4c89-b3f5-28be5b293df9-0.5_0.05_
components:
  schemas:
    download:
      required:
        - status
        - message
        - signedUrl
      type: object
      properties:
        status:
          type: boolean
        message:
          type: string
        signedUrl:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````